#header {
    position: sticky;
    top: 0;
    z-index: 1000;
    background-color: var(--color-first);

    .container {
        display: flex;
        height: 80px;

        .logo {
            width: 108px;
            object-fit: contain;
        }

        .menus {
            margin-left: 16px;
            display: flex;
            flex-direction: row;
            flex: 1;

            .menu {
                margin-right: 32px;
                align-content: center;
                cursor: pointer;

                .link {
                    color: white;
                    font-size: 16px;
                }

                .link.active {
                    font-weight: bold;
                }

                .anchor {
                    position: relative;

                    .options {
                        position: absolute;
                        padding: 8px;
                        border-radius: 8px;
                        left: 0;
                        top: calc(100% + 8px);
                        background-color: white;
                        box-shadow: 1px 0 4px rgba(112, 114, 125, 0.2);

                        a {
                            color: unset;
                        }

                        .option {
                            width: max-content;
                            padding: 8px;
                        }

                        .option:not(:first-child) {
                            margin-top: 8px;
                        }

                        .option.active {
                            border-radius: 8px;
                            background-color: #DCEBFB;
                        }
                    }
                }
            }
        }

        .contact-us {
            display: block;
            align-content: center;

            a {
                width: 100%;
                background-color: white;
                color: var(--color-first);
                padding: 14px 24px;
                border-radius: 12px;
                font-weight: bold;
            }
        }
    }

    @media (max-width: 1260px) {
        .container {
            justify-content: space-between;
            align-items: center;
            height: 56px;

            .logo {
                display: flex;
                width: 157px;
            }

            .burger {
                display: flex;

                img {
                    width: 24px;
                    height: 24px;
                }
            }

            .menus {
                position: absolute;
                background: white;
                left: 0;
                top: 56px;
                margin-left: 0;
                width: 100%;
                flex-direction: column;

                .menu {
                    margin: 6px 16px;

                    .link {
                        color: #151823;

                        padding: 8px;
                    }

                    .link.active {
                        font-weight: unset;
                        background-color: #DCEBFB;
                        border-radius: 8px;
                    }
                }
            }
        }
    }
}

#header-overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 500;
    height: 100vh;
    width: 100vw;
    background-color: rgba(0, 0, 0, 0.25);
}
